View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000972Ecere SDKide:autocompletepublic2013-08-07 03:242013-08-08 00:13
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000972: Crash on XML tags
DescriptionCrash on XML tags
Steps To ReproducePaste in IDE and save:

<metaData>
<browseAvailable>Y</browseAvailable>
<browseURL>http://earthexplorer.usgs.gov/browse/landsat_8/2013/018/030/LC80180302013196LGN00.jpg</browseURL> [^]
<sceneID>LC80180302013196LGN00</sceneID>
<sensor>OLI_TIRS</sensor>
<acquisitionDate>2013-07-15</acquisitionDate>
<dateUpdated>2013-07-15</dateUpdated>
<path>18</path>
<row>30</row>
<upperLeftCornerLatitude>44.24414</upperLeftCornerLatitude>
<upperLeftCornerLongitude>-80.97778</upperLeftCornerLongitude>
<upperRightCornerLatitude>43.82421</upperRightCornerLatitude>
<upperRightCornerLongitude>-78.66601</upperRightCornerLongitude>
<lowerLeftCornerLatitude>42.52595</lowerLeftCornerLatitude>
<lowerLeftCornerLongitude>-81.5335</lowerLeftCornerLongitude>
<lowerRightCornerLatitude>42.10929</lowerRightCornerLatitude>
<lowerRightCornerLongitude>-79.28498</lowerRightCornerLongitude>
<sceneCenterLatitude>43.18457</sceneCenterLatitude>
<sceneCenterLongitude>-80.11384</sceneCenterLongitude>
<cloudCover>0</cloudCover>
<cloudCoverFull>3.62</cloudCoverFull>
<dayOrNight>DAY</dayOrNight>
<sunElevation>62.6457505</sunElevation>
<sunAzimuth>135.67806998</sunAzimuth>
<sceneStartTime>2013-07-15 16:05:30.822572</sceneStartTime>
<sceneStopTime>2013-07-15 16:06:02.592568</sceneStopTime>
<imageQuality1>9</imageQuality1>
<DATA_TYPE_L1>OLI_TIRS_L1T</DATA_TYPE_L1>
<cartURL>http://earthexplorer.usgs.gov/order/process?dataset_name=LANDSAT_8&ordered=LC80180302013196LGN00</cartURL> [^]
</metaData>
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000957)
jerome (administrator)
2013-08-08 00:13

Could not reproduce. Must have been fixed by recent fixes.

- Issue History
Date Modified Username Field Change
2013-08-07 03:24 jerome New Issue
2013-08-07 03:24 jerome Status new => assigned
2013-08-07 03:24 jerome Assigned To => jerome
2013-08-08 00:13 jerome Status assigned => closed
2013-08-08 00:13 jerome Note Added: 0000957
2013-08-08 00:13 jerome Resolution open => fixed
2013-08-08 00:13 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker